Loading...
Searching...
No Matches
pcl::cuda::AddCovariances Struct Reference

Adds two matrices element-wise. More...

`#include </build/pcl-FTI9wM/pcl-1.15.1+dfsg/cuda/common/include/pcl/cuda/common/eigen.h>`

## Public Member Functions

__inline__ __host__ __device__ CovarianceMatrix | operator() (CovarianceMatrix lhs, CovarianceMatrix rhs)

## Detailed Description

Adds two matrices element-wise.

Definition at line 442 of file eigen.h.

## Member Function Documentation

## operator()()

__inline__ __host__ __device__ CovarianceMatrix pcl::cuda::AddCovariances::operator() | ( | CovarianceMatrix | lhs,
|  | CovarianceMatrix | rhs )

inline

Definition at line 446 of file eigen.h.

References pcl::cuda::CovarianceMatrix::data.

The documentation for this struct was generated from the following file:

- /build/pcl-FTI9wM/pcl-1.15.1+dfsg/cuda/common/include/pcl/cuda/common/eigen.h